<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="11dp"
        android:layout_marginEnd="17dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:maxLines="2"
        android:minHeight="44dp"
        android:paddingTop="11dp"
        android:paddingBottom="11dp"
        android:textColor="#242424"
        android:textSize="16sp"
        tools:text="咨询顾问的服咨询顾问的服咨询顾问的服务收费吗务收费吗咨询顾问的服务收费吗务收费吗？" />

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginStart="11dp"
        android:layout_marginEnd="17dp"
        android:background="#EBEBEB" />

</merge>